﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using Tutorial.BasicPlots;

namespace Tutorial
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void btnLines_Click(object sender, RoutedEventArgs e)
        {
            LinesWindow win = new LinesWindow();
            win.Show();
        }

        private void btnColumns_Click(object sender, RoutedEventArgs e)
        {
            ColumnsWindow win = new ColumnsWindow();
            win.Show();
        }

        private void btnStackedColumns_Click(object sender, RoutedEventArgs e)
        {
            StackedColumnsWindow win = new StackedColumnsWindow();
            win.Show();
        }

        private void btnRows_Click(object sender, RoutedEventArgs e)
        {
            RowsWindow win = new RowsWindow();
            win.Show();
        }

        private void btnStackedArea_Click(object sender, RoutedEventArgs e)
        {
            StackedAreaWindow win = new StackedAreaWindow();
            win.Show();
        }

        private void btnStepLine_Click(object sender, RoutedEventArgs e)
        {
            StepLineWindow win = new StepLineWindow();
            win.Show();
        }

        private void btnScatter_Click(object sender, RoutedEventArgs e)
        {
            ScatterWindow win = new ScatterWindow();
            win.Show();
        }

        private void btnBubble_Click(object sender, RoutedEventArgs e)
        {
            BubbleWindow win = new BubbleWindow();
            win.Show();
        }
    }
}
